<template>
  <div class="wallet-page text-page">
    <section class="swiper-section">
      <div class="swiper-section-content container-no-padding">
        <h1>Wallet Guide</h1>
        <div class="wallet-slider">
          <swiper ref="walletSwiper" class="swiper-container" :options="swiperOptions">
            <swiper-slide>
              <div class="swiper-slide">
                <div class="slider-item">
                  <img src="images/wallets/moneybutton.png" alt="">
                </div>
              </div>
            </swiper-slide>
            <swiper-slide>
              <div class="swiper-slide">
                <div class="slider-item">
                  <img src="images/wallets/moneybutton.png" alt="">
                </div>
              </div>
            </swiper-slide>
            <swiper-slide>
              <div class="swiper-slide">
                <div class="slider-item">
                  <img src="images/wallets/moneybutton.png" alt="">
                </div>
              </div>
            </swiper-slide>
            <swiper-slide>
              <div class="swiper-slide">
                <div class="slider-item">
                  <img src="images/wallets/moneybutton.png" alt="">
                </div>
              </div>
            </swiper-slide>
          </swiper>
          <!-- <div id="walletSwiper" class="swiper-container">
              <div class="swiper-wrapper">
                <div class="swiper-slide">
                  <div class="slider-item">
                    <img src="images/wallets/moneybutton.png" alt="">
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="slider-item">
                    <img src="images/wallets/relay.png" alt="">
                  </div>
                  <div class="slider-item-bottom">
                    Coming soon
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="slider-item">
                    <img src="images/wallets/handcash.png" alt="">
                  </div>
                  <div class="slider-item-bottom">
                    Coming soon
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="slider-item">
                    <img src="images/wallets/dotwallet.png" alt="">
                  </div>
                  <div class="slider-item-bottom">
                    Coming soon
                  </div>
                </div>
              </div>
            </div> -->
        </div>
      </div>
    </section>
    <section class="top-section">
      <div class="top-section-content container-small">
        <h3>Moneybutton</h3>
        <p>
          Money Button is a simple way to make or accept payments over the
          internet. Payments cost less than one cent and are nearly instant.
          This is how money should be.
        </p>
        <button class="btn-primary" type="button" name="button">Go to <b>Moneybutton</b></button>
        <div class="top-section-text">
          <h4>Features</h4>
          <p>
            Money Button is the simplest payment system ever created. It is
            also the most advanced.
          </p>
          <p>
            Money Button is simple because people can use it with the least
            amount of effort possible. We take great care in removing every
            barrier to making and receiving payments and to using the button
            inside of websites and applications.
          </p>
          <p>
            Money Button is advanced because users have access to multiple
            outputs, blockchain data, smart contracts, currency conversion,
            and a REST API and an OAuth API. It is important to us that
            simplicity does not subtract from utility.
          </p>
          <p>Our mission is to make every advanced feature of Bitcoin SV (BSV)
            accessible to a global audience while simultaneously having the most
            intuitive and pleasing user experience. We want everyone in the
            world to be able to benefit from Bitcoin.
          </p>
        </div>
        <div class="top-section-text">
          <h4>How to Sign Up</h4>
          <p>
            Money Button is simple because people can use it with the least
            amount of effort possible. We take great care in removing every
            barrier to making and receiving payments and to using the button
            inside of websites and applications.
          </p>
        </div>
      </div>
      <div class="container-no-padding">
        <div class="image-box">

        </div>
      </div>
      <div class="top-section-content container-small">
        <div class="top-section-text">
          <h4>Send your BSV and Start to use</h4>
          <p>
            Money Button is simple because people can use it with the least
            amount of effort possible. We take great care in removing every
            barrier to making and receiving payments and to using the button
            inside of websites and applications.
          </p>
        </div>
        <div class="top-section-text">
          <h4>Helpful links</h4>
          <a href="#">How to Enable Money Button on Safari and iOS</a>
          <a href="#">Raising the Speed Limit of Unconfirmed Transactions</a>
        </div>
      </div>
    </section>
    <section class="text-section container-small">

    </section>
  </div>
</template>

<script>

export default {
  data() {
      return {
        swiperOptions: {
          slidesPerView: 'auto',
          spaceBetween: 16,
          breakpoints: {
            992: {
              allowTouchMove: false,
            }
          }
        }
      }
    },
}
</script>
